Bug 1817108 - rebase to latest upstream release
Summary: rebase to latest upstream release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-collectd
Version: 17.0 (Wallaby)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Martin Magr
QA Contact: Leonid Natapov
URL:
Whiteboard:
Depends On:
Blocks: 1776815
TreeView+ depends on / blocked
 
Reported: 2020-03-25 15:25 UTC by Matthias Runge
Modified: 2020-08-26 09:22 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-26 09:22:32 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Matthias Runge 2020-03-25 15:25:34 UTC
Description of problem:
please rebase to latest upstream release to include also dpdk-telemetry plugin configuration

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Matthias Runge 2020-08-26 09:22:32 UTC
the rebase to 12.0 already happened


Note You need to log in before you can comment on or make changes to this bug.